.all{
    border: 4px solid black;
    padding: 20px;
}
h1{
    font-size: 50px;
    text-align: center;
    margin: 10px;
}
.calculate{
    display: flex;
    width: 90%;
    margin: auto;
}
.fahrenheit{
    height: 150px;
    width: 400px;
    border: 3px solid black;
}
.celsius{
    height: 150px;
    width: 400px;
    border: 3px solid black;

}
.Equal{
    margin: auto ;
    font-size: 100px;
}
*{
    box-sizing: border-box;
}

h3{
    font-size: 35px;
    height: 55px;
    margin: auto;
    text-align: center;
    padding: 10px;
    border: 2px solid black;
    
}
input{
    text-align: center;
    width: 100%;
    height: 90px;
    padding: 0;
    font-size: 60px;
    padding-left: 20px;
}
.Explaine{
    display: flex;
    font-size: 30px;
    border: 3px solid black;
    width: 90%;
    padding: 20px;
    margin: auto;
    margin-top: 20px;
    font-weight: bolder;
}